# name

Sets a human-readable name for the RELP listener instance.

This parameter applies to imrelp: RELP Input Module.

Name:

  name

Scope:

  input

Type:

  string

Default:

  input=imrelp

Required?:

  no

Introduced:

  Not documented

## Description

Assigns a name to the listener. If not specified, the default “imrelp” is used.

## Input usage

    input(type="imrelp" port="2514" name="relpServer")

## See also

See also imrelp: RELP Input Module.

Support: rsyslog Assistant | GitHub Discussions | GitHub Issues: rsyslog source project

Contributing: Source & docs: rsyslog source project

© 2008–2025 Rainer Gerhards and others. Licensed under the Apache License 2.0.